Bug 1575862 - [abrt] dleyna-renderer: g_hash_table_lookup_node(): dleyna-renderer-service killed by SIGABRT
Summary: [abrt] dleyna-renderer: g_hash_table_lookup_node(): dleyna-renderer-service k...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: dleyna-renderer
Version: 28
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Debarshi Ray
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:7a61ed58add666aabc4d7507176...
: 1580113 1600855 1603177 1631894 1639177 1639187 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-08 06:24 UTC by Evhenii Stolyarenko
Modified: 2019-05-28 23:13 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-05-28 23:13:22 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (23.30 KB, text/plain)
2018-05-08 06:24 UTC, Evhenii Stolyarenko
no flags Details
File: cgroup (365 bytes, text/plain)
2018-05-08 06:24 UTC, Evhenii Stolyarenko
no flags Details
File: core_backtrace (12.10 KB, text/plain)
2018-05-08 06:24 UTC, Evhenii Stolyarenko
no flags Details
File: cpuinfo (1.13 KB, text/plain)
2018-05-08 06:24 UTC, Evhenii Stolyarenko
no flags Details
File: dso_list (4.98 KB, text/plain)
2018-05-08 06:25 UTC, Evhenii Stolyarenko
no flags Details
File: environ (1.75 KB, text/plain)
2018-05-08 06:25 UTC, Evhenii Stolyarenko
no flags Details
File: limits (1.29 KB, text/plain)
2018-05-08 06:25 UTC, Evhenii Stolyarenko
no flags Details
File: maps (25.44 KB, text/plain)
2018-05-08 06:25 UTC, Evhenii Stolyarenko
no flags Details
File: mountinfo (3.76 KB, text/plain)
2018-05-08 06:25 UTC, Evhenii Stolyarenko
no flags Details
File: open_fds (857 bytes, text/plain)
2018-05-08 06:25 UTC, Evhenii Stolyarenko
no flags Details
File: proc_pid_status (1.26 KB, text/plain)
2018-05-08 06:25 UTC, Evhenii Stolyarenko
no flags Details

Description Evhenii Stolyarenko 2018-05-08 06:24:50 UTC
Description of problem:
Got this error right after system boot.

Version-Release number of selected component:
dleyna-renderer-0.6.0-2.fc28

Additional info:
reporter:       libreport-2.9.5
backtrace_rating: 4
cmdline:        /usr/libexec/dleyna-renderer-service
crash_function: g_hash_table_lookup_node
executable:     /usr/libexec/dleyna-renderer-service
journald_cursor: s=6be4909d7498453d9e1dfe45113699c3;i=e7dd6;b=3cf48e1b4bf3496a930788741c093f54;m=10370441;t=56bab9eba7143;x=942816db51fa6583
kernel:         4.16.6-302.fc28.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Potential duplicate: bug 1529740

Comment 1 Evhenii Stolyarenko 2018-05-08 06:24:55 UTC
Created attachment 1433009 [details]
File: backtrace

Comment 2 Evhenii Stolyarenko 2018-05-08 06:24:56 UTC
Created attachment 1433010 [details]
File: cgroup

Comment 3 Evhenii Stolyarenko 2018-05-08 06:24:58 UTC
Created attachment 1433011 [details]
File: core_backtrace

Comment 4 Evhenii Stolyarenko 2018-05-08 06:24:59 UTC
Created attachment 1433012 [details]
File: cpuinfo

Comment 5 Evhenii Stolyarenko 2018-05-08 06:25:00 UTC
Created attachment 1433013 [details]
File: dso_list

Comment 6 Evhenii Stolyarenko 2018-05-08 06:25:01 UTC
Created attachment 1433014 [details]
File: environ

Comment 7 Evhenii Stolyarenko 2018-05-08 06:25:03 UTC
Created attachment 1433015 [details]
File: limits

Comment 8 Evhenii Stolyarenko 2018-05-08 06:25:05 UTC
Created attachment 1433016 [details]
File: maps

Comment 9 Evhenii Stolyarenko 2018-05-08 06:25:06 UTC
Created attachment 1433017 [details]
File: mountinfo

Comment 10 Evhenii Stolyarenko 2018-05-08 06:25:08 UTC
Created attachment 1433018 [details]
File: open_fds

Comment 11 Evhenii Stolyarenko 2018-05-08 06:25:09 UTC
Created attachment 1433019 [details]
File: proc_pid_status

Comment 12 Evhenii Stolyarenko 2018-05-20 10:13:37 UTC
*** Bug 1580113 has been marked as a duplicate of this bug. ***

Comment 13 Gael 2018-07-13 08:11:11 UTC
*** Bug 1600855 has been marked as a duplicate of this bug. ***

Comment 14 gudbugsarwontfix 2018-07-19 11:51:01 UTC
*** Bug 1603177 has been marked as a duplicate of this bug. ***

Comment 15 Giacomo Longo 2018-09-21 20:24:18 UTC
*** Bug 1631894 has been marked as a duplicate of this bug. ***

Comment 16 Florian Alber 2018-10-15 08:46:40 UTC
*** Bug 1639177 has been marked as a duplicate of this bug. ***

Comment 17 thilp 2018-10-15 09:05:52 UTC
*** Bug 1639187 has been marked as a duplicate of this bug. ***

Comment 18 Ben Cotton 2019-05-02 20:22:26 UTC
This message is a reminder that Fedora 28 is nearing its end of life.
On 2019-May-28 Fedora will stop maintaining and issuing updates for
Fedora 28. It is Fedora's policy to close all bug reports from releases
that are no longer maintained. At that time this bug will be closed as
EOL if it remains open with a Fedora 'version' of '28'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 28 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 19 Ben Cotton 2019-05-28 23:13:22 UTC
Fedora 28 changed to end-of-life (EOL) status on 2019-05-28. Fedora 28 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.